@charset "utf-8";

/* ----- 英和辞典ページ ----- */
/*
    2個目以降を隠す。
    JavaScript 無効時に見えなくなるのを防ぐため、body に .NR-js-ready が付与された場合のみ隠す
  */

body.js-ready .examples .list-data-b-in:nth-child(N+2) {
    display: block;
}

body.js-ready .examples .NR-more-button-wrapper {
    display: none;
}

.text-c i {
    font-style: italic;
    margin-right: 0;
}

.basic_title h2.nolink a {
    padding: 0 !important;
}

.mean_info ul li a {
    font-size: 12px;
}

h2 span.sound span {
    font-size: 16px;
    color: #000;
}

img.prog_gaiji {
    height: 18px;
    vertical-align: middle;
}

img.prog_gaiji + img.prog_gaiji {
    margin-left: 2px;
}

ul.level-title {
    list-style: none;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

ul.level-title li {
    padding: 0;
    text-align: left;
    flex-grow: 1;
}
